/* optima */
@import url("https://use.typekit.net/fdd0kzy.css");

/* typeecon */
@font-face {
  font-family: "typeecon";
  src: url("/wp-content/themes/dp/assets/fonts/__typeecon.otf");
  font-weight: normal;
}
.text-typeecon {
  font-family: "typeecon";
}
@font-face {
  font-family: "AdobeFnt24";
  src: url("/wp-content/themes/dp/assets/fonts/__AdobeFnt24.lst");
  font-weight: normal;
}
.text-adobeFnt24 {
  font-family: "AdobeFnt24";
}

/* custom fonts */
/* Optima LT Pro Roman */
.text-optima-lt-pro-roman {
  font-family: "optima-lt-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
}
/* Optima LT Pro Italic */
.text-optima-lt-pro-italic {
  font-family: "optima-lt-pro", sans-serif;
  font-weight: 400;
  font-style: italic;
}
/* Optima LT Pro Bold */
.text-optima-lt-pro-bold {
  font-family: "optima-lt-pro", sans-serif;
  font-weight: 700;
  font-style: normal;
}
/* Optima LT Pro Bold Italic */
.text-optima-lt-pro-bold-italic {
  font-family: "optima-lt-pro", sans-serif;
  font-weight: 700;
  font-style: italic;
}
